#ifndef LIP_OPCUA_SERVER_TREE_STD_TYPES_DA_RANGE_H
#define LIP_OPCUA_SERVER_TREE_STD_TYPES_DA_RANGE_H

struct st_lip_opcua_tree_item;


extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_range;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_range_enc_bin;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_eu_info;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_eu_info_enc_bin;



#endif // LIP_OPCUA_SERVER_TREE_STD_TYPES_DA_RANGE_H
